body {
	background-color:#EFEFEF;
	font-family:"Trebuchet MS", sans-serif;
	}

a {
	text-decoration: none;
	color:#0000FF;
	}

a:hover {
	color:#666666;
	}

#main {
	width:836px;
	border: #000000 1px solid;
	margin: 0 auto;
	background-color:#FEFEFE;
	}

#header {
	height:110px;
	width:100%;
	background-repeat: no-repeat;
	}

h1 {
	size:30px;
	vertical-align:middle;
	text-align:left;
	margin: 10px 20px 0 20px;
	font-family: Impact, Arial, Helvetica, sans-serif;
	}

#header h3 {
	text-align:left;
	margin: 10px 20px 0 20px;
	font-family: Impact, Arial, Helvetica, sans-serif;
	}

h2 {
	padding-left: 5px;
	margin: 5px 0px 0px 0px;
	}

h3 {
	padding-left: 5px;
	margin: 5px 0px 0px 0px;
	}

p {
	size: 10px;
	margin:0px;
	padding:10px;
	text-align:justify;
	}


#navigation {
	width:100%;
	border-top:  #000000 1px solid;
	border-bottom: #000000 1px solid;
	text-align:center;
	}
#navigation a {
	padding:3px;
	}

#content {
	width:100%;
	}

#footer {
	width:100%;
	border-top:  #000000 1px solid;
	text-align:center;
	font-size:9px;
	}

table 	{
	width:80%;
         margin-left: auto;
         margin-right: auto;
	}

th 	{
	background-color:#FEFEFE;
	border:1px solid #000; vertical-align:top; overflow:hidden;
         }

td 	{
	border:1px solid #000; vertical-align:top; overflow:hidden;
         }
